{
    "Warlock" : "Hexenmeister",
    "Destruction": "Zerstörung",
    "Demonology": "Dämonologie",
    "Affliction": "Gebrechen",

    "Evoker" : "Rufer",
    "Augmentation": "Verstärkung",
    "Devastation" : "Verheerung",
    "Preservation": "Bewahrung",

    "Paladin": "Paladin",
    "Retribution": "Vergeltung",
    "Holy": "Heilig",
    "Protection": "Schutz",

    "Monk" : "Mönch",
    "Windwalker" : "Windläufer",
    "Brewmaster": "Braumeister",
    "Mistweaver": "Nebelwirker",

    "Warrior": "Krieger",
    "Arms": "Waffen",
    "Fury": "Furor",
    "_Protection" : "Schutz",

    "Hunter": "Jäger",
    "Beast Mastery": "Tierherrschaft",
    "Marksmanship": "Treffsicherheit",
    "Survival": "Überleben",

    "Rogue": "Schurke",
    "Assassination": "Meucheln",
    "Outlaw": "Gesetzlosigkeit",
    "Subtlety": "Täuschung",

    "Priest": "Priester",
    "Discipline": "Disziplin",
    "_Holy": "Heilig",
    "Shadow": "Schatten",

    "Shaman": "Schamane",
    "Elemental": "Elementar",
    "Enhancement": "Verstärkung",
    "Restoration": "Wiederherstellung",

    "Death Knight": "Todesritter",
    "Blood" : "Blut",
    "Frost" : "Frost",
    "Unholy": "Unheilig",

    "Mage": "Magier",
    "_Frost": "Frost",
    "Fire": "Feuer",
    "Arcane": "Arkan",

    "Demon Hunter": "Dämonenjäger",
    "Havoc": "Verwüstung",
    "Vengeance": "Rachsucht",

    "Druid": "Druide",
    "Guardian": "Wächter",
    "Balance":"Gleichgewicht",
    "Feral":"Wildheit",
    "_Restoration": "Wiederherstellung"

}